Subject: Re: linux-next: duplicate patch in the gpio-brgl tree

From: Lee Jones <[email-masked]>
Date: Mon, 26 Feb 2024 11:04:24 +0000

On Mon, 26 Feb 2024, Bartosz Golaszewski wrote:

> On Mon, Feb 26, 2024 at 7:41 AM Stephen Rothwell <[email-masked]> wrote:
> >
> > Hi all,
> >
> > The following commit is also in the mfd tree as A different commit
> > (but the same patch):
> >
> >   4a7b0850fc7a ("dt-bindings: cros-ec: Add properties for GPIO controller")
> >
> > This is commit
> >
> >   7b79740d42e7 ("dt-bindings: mfd: cros-ec: Add properties for GPIO controller")
> >
> > in the mfd tree.
> >
> > --
> > Cheers,
> > Stephen Rothwell
> 
> Hi Stephen, Lee!
> 
> I picked it up because I was already queuing the patch adding the GPIO
> driver. Unless there are conflicts with the MFD branch (doesn't seem
> like it?), I think it should go through the GPIO branch together with
> the driver.

This is the first I've heard of it.  There was no reply from you, even
after I specifically asked you for an explanation.

There is no convincing reason for this to follow the C change.  It's
more important to avoid Linus from facing merge-conflicts during the
merge-window. Please remove the patch from your tree.

-- 
Lee Jones [李琼斯]